.container {
	height:1080px;
	width: 1920px;
	margin-left: auto;
	margin-right: auto;
}

body{
	overflow:hidden;
	max-height:1080px;
	max-width:1920px;
}

.clear{
	clear:both;
}

.fader{
}

@font-face{
	font-family:FrankBK;
	src: url(../fonts/ITCFranklinGothicStd-Book.eot);
	src: url(../fonts/ITCFranklinGothicStd-Book.eot?#iefix)format('embedded-opentype');
	src: url(../fonts/ITCFranklinGothicStd-Book.svg#FrankBK)format('svg');
	src: url(../fonts/ITCFranklinGothicStd-Book.ttf)format('truetype');
	src: url(../fonts/ITCFranklinGothicStd-Book.woff)format('woff');
	font-weight:normal;
	font-style:normal;
}

@font-face{
	font-family:FrankDC;
	src: url(../fonts/ITCFranklinGothicStd-DmCd.eot);
	src: url(../fonts/ITCFranklinGothicStd-DmCd.eot?#iefix)format('embedded-opentype'); 	
	src: url(../fonts/ITCFranklinGothicStd-DmCd.svg#FrankDC)format('svg');
	src: url(../fonts/ITCFranklinGothicStd-DmCd.ttf)format('truetype'); 
	src: url(../fonts/ITCFranklinGothicStd-DmCd.woff)format('woff');
	font-weight:normal;
	font-style:normal;
}

@font-face{
	font-family:FrankMC;
	src: url(../fonts/ITCFranklinGothicStd-MdCd.eot);
	src: url(../fonts/ITCFranklinGothicStd-MdCd.eot?#iefix)format('embedded-opentype'); 	
	src: url(../fonts/ITCFranklinGothicStd-MdCd.svg#FrankMC)format('svg');
	src: url(../fonts/ITCFranklinGothicStd-MdCd.ttf)format('truetype');
	src: url(../fonts/ITCFranklinGothicStd-MdCd.woff)format('woff');
	font-weight:normal;
	font-style:normal;
}

@font-face{
	font-family:FrankDCP;
	src: url(../fonts/ITCFranklinGothicStd-DmCp.eot);
	src: url(../fonts/ITCFranklinGothicStd-DmCp.eot?#iefix)format('embedded-opentype'); 	
	src: url(../fonts/ITCFranklinGothicStd-DmCp.svg#FrankDCP)format('svg');
	src: url(../fonts/ITCFranklinGothicStd-DmCp.ttf)format('truetype');
	src: url(../fonts/ITCFranklinGothicStd-DmCp.woff)format('woff');
	font-weight:normal;
	font-style:normal;
}

p{
	font-family:FrankBK;
	color:#4c4c4e;
	font-size:14px;
	line-height:20px;
	
}

#activePage{
	color: rgba(255,255,255,0.5);
}
/*P form headline is font size of 16*/

h1{
	font-family:FrankDC;
	font-size:40px;
	line-height:48px;
	color:#4c4c4e;
	letter-spacing:1.5px;
}

h2{
	font-family:FrankDC;
	font-size:20px;
	line-height:24px;
	color:#4c4c4e;
	
}

h3{
	font-family:FrankBK;
	font-size:25px;
	line-height:75px;
	color:white;

}

h4{
	font-family:FrankDCP;
	font-size:30px;
	line-height:36px;
	color:white;
}

h5{
	font-family:FrankMC;
	font-size:30;
	line-height:36px;
	color:white;
}

h6{
	font-family:FrankBK;
	font-size:18px;
	line-height:75px;
	color:white;
	padding-right:42px;
}

/*HEADER HEADER HEADER HEADER HEADER HEADER HEADER HEADER HEADER*/

header{
	height:75px;
	width:1920px;
	background-color:#4c4c4e;
	border-bottom:3px solid #f7931d;
}

.LeftHeader{
	float:left;
}

#Hamburger{
	height:30px;
	width:30px;
	margin-top:20px;
	margin-left:42px;
	background-color:white;
	float:left;
}

#Spacer{
	height:30px;
	width:3px;
	background-color:#f7931d;
	float:left;
	margin-top:20px;
	margin-right:21px;
	margin-left:65px;
}

#Uni{
	float:right;
}

#Uni a {
	text-decoration:none;
	color:white;
}

#Breadcrumb{
	float:left;
}

a{
	text-decoration:none;
}

